先日、Mac OS X v10.5 Leopard を購入しました。これにイラストレーターをインストールしたいのですが、手元にイラストレーター8しかありません。Leopardはクラシックも使用できないので、どうしたものかと思っています。どなたかいい方法ご存知じゃないですか?PC初心者なので、詳しく教えていただければと思います。

回答の条件
  • 1人2回まで
  • 登録:2008/05/07 14:52:46
  • 終了:2008/05/08 08:01:06

回答(3件)

id:pahoo No.1

pahoo回答回数5960ベストアンサー獲得回数6332008/05/07 15:34:59

ポイント37pt

Classic環境のエミュレータを使うという方法があります。「Mac OS Classic環境」を参考にしてください。

ただし、いずれのエミュレータを使うにしても、旧MacのROMイメージが必要です。ジャンク屋で旧Macを探して買ってください。


この方法は、初心者の方には少々ハードルが高いような気がします。

素直にCS3をお求めになった方が早いかもしれませんね(苦笑)。

id:dione_1979

ありがとうございます!なんだかめんどくさそうですね・・・。む~。

2008/05/07 21:54:21
id:macos-x No.2

macos-x回答回数376ベストアンサー獲得回数382008/05/07 21:38:59

ポイント43pt

Leopard上で使用したいとなると1番目の回答のようにエミュレータを使用するしかないと思います。


Sheepshaverを使用するのであればMac OS 8.6のCD-ROMを用意すれば必要なファイル(ROMイメージ)は

CD-ROM内にありますので古いMacを用意する必要はありません。

ただSheepshaverは非常に不安定なのでIllustratorが動作したとしても満足に使えるレベルで動くかは

怪しいです。

わたし個人の環境ではWindows版のSheepshaverのほうが安定していますが満足に使えるレベルでは

ないと感じています。

http://homepage3.nifty.com/toshi3/emu/sheepshaver1.html


Basiliskであれば安定はしていますが68kMacを用意する必要があることからちょっとハードルが

高いかも。


中古ショップでG3/G4クラスのMacを買う(数千円からあります)、またはCS3を買ったほうが

幸せになれるかと思います。

id:dione_1979

ありがとうございます!手間と確実性を考えれば、CS3を買ったほうがよさそうですね。。。参考になりました!

2008/05/07 21:54:14
id:sterwars22 No.3

sterwars22回答回数363ベストアンサー獲得回数02008/05/08 00:04:05

買うんです。

  • id:hkrhr1
     OSのバージョンをMac OSX 10.4.11に戻すのも良い手だと思いますが、いかがでしょう。

    (ちなみに、私は、だから、Leopardには上げないで使ってます)
      
  • id:dione_1979
    バージョンアップじゃなくて、新品のimacを買ってしまったんです・・・。バージョン落とすことってできるんでしょうか?ど素人ですいません・・。
  • id:macos-x
    Macは基本的に購入時にインストールされていたOSより古いバージョンのOSをインストールすることは出来ません。
    またTiger(10.4系)でもIntel CPU搭載モデル(現在発売されている全てのモデル)ではClassicを利用することは出来ません。

  • id:dione_1979
    そうなのですね・・・親切にありがとうございます!周りにマックを使ってる人がいないのですごく参考になりました!

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません